commit bba9b941d3a9e054583667f355f8dd49ed6ed8d0
Author: freddy77 <freddy77>
Date:   Fri Feb 29 08:21:41 2008 +0000

    avoid version clash

diff --git b/ChangeLog a/ChangeLog
index 3b6ca5e..fd93f61 100644
--- b/ChangeLog
+++ a/ChangeLog
@@ -1,6 +1,3 @@
-Fri Feb 29 09:20:07 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
-	* configure.ac: avoid version clash
-
 Thu Feb 28 18:21:50 EST 2008	JK Lowden <jklowden@freetds.org>
 	* vms/configure.com turn off iconv by default
 
@@ -97,4 +94,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2454.2.22 2008/02/29 08:21:41 freddy77 Exp $
+$Id: ChangeLog,v 1.2454.2.21 2008/02/28 23:22:43 jklowden Exp $
diff --git b/configure.ac a/configure.ac
index ddd9ece..adad2d2 100644
--- b/configure.ac
+++ a/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.29.2.8 2008/02/29 08:21:41 freddy77 Exp $
+dnl $Id: configure.ac,v 1.29.2.7 2008/02/15 10:48:25 freddy77 Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -12,10 +12,10 @@ dnl ------------------------------------------------------------
 # ------------------------------------------------------------
 # Initialization
 # ------------------------------------------------------------
-AC_INIT(FreeTDS, 0.82RC3)
+AC_INIT(FreeTDS, 0.82RC2)
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.29.2.8 $)
+AC_REVISION($Revision: 1.29.2.7 $)
 
 AM_INIT_AUTOMAKE
 AC_CONFIG_HEADERS(include/config.h)

